/* CSS Document 淹れ方＆レシピ */

@charset "utf-8";

#contents_recipe{
	margin-top: 20px;
}

ul.tab{
	padding:0;
}
ul.tab li{
	list-style-type:none;
	width:266px;
	height:25px;
	float:left;
}
ul.tab li a{
	outline:none;
	background-color:#ffffff;
	display:block;
	color:#4cb15c;
	line-height:20px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}
ul.tab li a.selected{
	background-color:#fff6c9;
	text-decoration:none;
	font-weight:bold;
	color:#5d3837;
	cursor:default;
}
ul.panel{
	clear:both;
}
ul.panel li{
	list-style-type:none;
}

